- model: networks.network
  pk: 1053
  fields:
    fdsn_code: 8A
    name: 'IPY: Stability of Larsen C Ice Shelf in a Warming Climate'
    website: ''
    operator: 1367
    doi: 10.7914/SN/8A_2008
    deployment_region: ''
- model: networks.network
  pk: 790
  fields:
    fdsn_code: 8A
    name: West Iberia Lithosphere and Astenosphere Structure
    website: ''
    operator: 1299
    doi: 10.14470/3N7565750319
    deployment_region: ''
- model: networks.network
  pk: 1426
  fields:
    fdsn_code: 8A
    name: Tungurahua July 2013 Temporary
    website: ''
    operator: 1571
    doi: 10.7914/SN/8A_2013
    deployment_region: ''
- model: networks.network
  pk: 1313
  fields:
    fdsn_code: 8A
    name: Seismic Transect Across the Okavango Rift Zone
    website: ''
    operator: 1309
    doi: 10.7914/SN/8A_2014
    deployment_region: ''
- model: networks.network
  pk: 1193
  fields:
    fdsn_code: 8A
    name: AfricaArray - Namibia
    website: ''
    operator: 14
    doi: 10.7914/SN/8A_2015
    deployment_region: ''
- model: networks.network
  pk: 1718
  fields:
    fdsn_code: 8A
    name: Gofar_Transfrom_Fault
    website: ''
    operator: 1309
    doi: 10.7914/SN/8A_2019
    deployment_region: ''
- model: networks.network
  pk: 2305
  fields:
    fdsn_code: 8A
    name: Seismic observations and characterization of vehicular activity
    website: ''
    operator: null
    doi: 10.7914/np65-jd97
    deployment_region: ''
- model: networks.network
  pk: 1160
  fields:
    fdsn_code: 8B
    name: NCISP7
    website: http://english.igg.cas.cn
    operator: 1150
    doi: 10.7914/SN/8B_2008
    deployment_region: ''
- model: networks.network
  pk: 797
  fields:
    fdsn_code: 8B
    name: Newberry EGS
    website: ''
    operator: 29
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1449
  fields:
    fdsn_code: 8B
    name: Laptev Sea Rift Seismological Network
    website: ''
    operator: 180
    doi: 10.14470/3O7561738646
    deployment_region: ''
- model: networks.network
  pk: 833
  fields:
    fdsn_code: 8C
    name: Lucky Strike OBS Network
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1628
  fields:
    fdsn_code: 8C
    name: Integration of Noble Gas and Seismic Measurements for Small Yield Event
      Discrimination and Yield Estimation
    website: ''
    operator: 300
    doi: 10.7914/SN/8C_2018
    deployment_region: ''
- model: networks.network
  pk: 1727
  fields:
    fdsn_code: 8C
    name: Mont-Blanc
    website: ''
    operator: 1183
    doi: 10.15778/RESIF.8C2019
    deployment_region: ''
- model: networks.network
  pk: 914
  fields:
    fdsn_code: 8D
    name: Swiss Seismological Service Aftershock Deployments
    website: ''
    operator: 326
    doi: 10.12686/sed/networks/8d
    deployment_region: ''
- model: networks.network
  pk: 1296
  fields:
    fdsn_code: 8E
    name: TANGSHAN
    website: ''
    operator: 1715
    doi: 10.7914/SN/8E_2010
    deployment_region: ''
- model: networks.network
  pk: 1083
  fields:
    fdsn_code: 8E
    name: Mammoth Mountain Broadband Experiment
    website: ''
    operator: 255
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1354
  fields:
    fdsn_code: 8E
    name: Seismic monitoring at Lascar volcano after 2014 Iquique earthquake
    website: ''
    operator: 10
    doi: 10.14470/3R7569753098
    deployment_region: ''
- model: networks.network
  pk: 1482
  fields:
    fdsn_code: 8E
    name: NSF funded project on winds in complex terrain at Perdigao
    website: ''
    operator: 1546
    doi: 10.7914/SN/8E_2016
    deployment_region: ''
- model: networks.network
  pk: 1671
  fields:
    fdsn_code: 8E
    name: Seismic sensing of hydraulic and sediment transport patterns below frozen
      subarctic river
    website: ''
    operator: 1226
    doi: 10.14470/3R7563203557
    deployment_region: ''
- model: networks.network
  pk: 1745
  fields:
    fdsn_code: 8E
    name: Faial-Pico2019
    website: ''
    operator: null
    doi: 10.7914/SN/8E_2019
    deployment_region: ''
- model: networks.network
  pk: 2007
  fields:
    fdsn_code: 8E
    name: PACIFIC multi array for ambient noise seismic survey at Kallak Iron ore
      deposit (KALLAK)
    website: https://www.isterre.fr/french/recherche-observation/contrats-de-recherche/projets-europeens/projets-termines/article/pacific.html
    operator: null
    doi: 10.7914/SN/8E_2021
    deployment_region: ''
- model: networks.network
  pk: 2129
  fields:
    fdsn_code: 8E
    name: Erebus low-noise broadband network
    website: ''
    operator: null
    doi: 10.7914/SN/8E_2022
    deployment_region: ''
- model: networks.network
  pk: 1241
  fields:
    fdsn_code: 8F
    name: West--Fissure- and Atacama-Fault Seismic Network, Northern Chile
    website: ''
    operator: 574
    doi: 10.14470/3S7550699980
    deployment_region: ''
- model: networks.network
  pk: 1176
  fields:
    fdsn_code: 8F
    name: Hikurangi Ocean Bottom Investigation of Tremor and Slow Slip, LBPR and TXBP
      data
    website: ''
    operator: 63
    doi: 10.7914/SN/8F_2014
    deployment_region: ''
- model: networks.network
  pk: 1361
  fields:
    fdsn_code: 8F
    name: MARGATS
    website: ''
    operator: 136
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1490
  fields:
    fdsn_code: 8F
    name: Test study to detect moisture in a Playa lake bed
    website: ''
    operator: 1324
    doi: 10.7914/SN/8F_2017
    deployment_region: ''
- model: networks.network
  pk: 1686
  fields:
    fdsn_code: 8F
    name: Gakkel Deep
    website: ''
    operator: 180
    doi: 10.14470/3S7563492742
    deployment_region: ''
- model: networks.network
  pk: 2020
  fields:
    fdsn_code: 8F
    name: Reykjanes Seismic Network
    website: ''
    operator: null
    doi: 10.7914/SN/8F_2020
    deployment_region: ''
- model: networks.network
  pk: 1511
  fields:
    fdsn_code: 8G
    name: SISVAR
    website: ''
    operator: 1214
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1349
  fields:
    fdsn_code: 8G
    name: MEJIPE
    website: ''
    operator: 574
    doi: 10.7914/SN/8G_2013
    deployment_region: ''
- model: networks.network
  pk: 1272
  fields:
    fdsn_code: 8G
    name: 2016 Pedernales Earthquake Aftershock Deployment Ecuador
    website: ''
    operator: 1609
    doi: 10.7914/SN/8G_2016
    deployment_region: ''
- model: networks.network
  pk: 1722
  fields:
    fdsn_code: 8G
    name: Investigating Geophysical Unrest at Sierra Negra
    website: ''
    operator: 429
    doi: 10.7914/SN/8G_2018
    deployment_region: Ecuador, Galapagos
- model: networks.network
  pk: 2045
  fields:
    fdsn_code: 8G
    name: La Palma 2021 eruption OBS network
    website: ''
    operator: null
    doi: 10.7914/SN/8G_2021
    deployment_region: ''
- model: networks.network
  pk: 2344
  fields:
    fdsn_code: 8G
    name: San Fernando Valley, California Nodal Array (2023)
    website: ''
    operator: null
    doi: 10.7914/7xh3-5a25
    deployment_region: ''
- model: networks.network
  pk: 1406
  fields:
    fdsn_code: 8H
    name: SISMANTILLES-2
    website: ''
    operator: 1137
    doi: 10.17600/7010020
    deployment_region: ''
- model: networks.network
  pk: 2276
  fields:
    fdsn_code: 8H
    name: INGV Temporary Seismic Network for L'Aquila 2009 Sequence
    website: http://www.ingv.it
    operator: null
    doi: 10.13127/SD/RIUO86YXFJ
    deployment_region: ''
- model: networks.network
  pk: 1479
  fields:
    fdsn_code: 8H
    name: New Mexico Coupling of Seismic
    website: ''
    operator: 300
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1441
  fields:
    fdsn_code: 8H
    name: East Pamir
    website: ''
    operator: 1226
    doi: 10.14470/3U7560589977
    deployment_region: ''
- model: networks.network
  pk: 1819
  fields:
    fdsn_code: 8H
    name: Summer of Applied Geophysical Experience Active Seismic  2018
    website: ''
    operator: null
    doi: 10.7914/SN/8H_2018
    deployment_region: ''
- model: networks.network
  pk: 1755
  fields:
    fdsn_code: 8H
    name: Terceira2019
    website: ''
    operator: null
    doi: 10.7914/SN/8H_2019
    deployment_region: ''
- model: networks.network
  pk: 1991
  fields:
    fdsn_code: 8H
    name: SMART Prototytpe
    website: ''
    operator: null
    doi: 10.7914/SN/8H_2021
    deployment_region: ''
- model: networks.network
  pk: 1786
  fields:
    fdsn_code: 8J
    name: South Queensland Eastern Australia Linkage - ARC Discovery Grant DP120103673
    website: ''
    operator: null
    doi: 10.7914/SN/8J_2012
    deployment_region: ''
- model: networks.network
  pk: 2116
  fields:
    fdsn_code: 8J
    name: INSPIRE
    website: ''
    operator: null
    doi: 10.7914/SN/8J_2015
    deployment_region: ''
- model: networks.network
  pk: 1601
  fields:
    fdsn_code: 8J
    name: FORGE nodal array 1
    website: ''
    operator: 1620
    doi: 10.7914/SN/8J_2016
    deployment_region: ''
- model: networks.network
  pk: 1861
  fields:
    fdsn_code: 8J
    name: Mount Adams Temporary Infrasound Arrays
    website: ''
    operator: null
    doi: 10.7914/SN/8J_2018
    deployment_region: ''
- model: networks.network
  pk: 1678
  fields:
    fdsn_code: 8J
    name: Nodal Deployment for Alaska Amphibious Community Seismic Experiment
    website: ''
    operator: 1470
    doi: 10.7914/SN/8J_2019
    deployment_region: ''
- model: networks.network
  pk: 2084
  fields:
    fdsn_code: 8J
    name: UPFLOW
    website: https://upflow-eu.github.io/
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2356
  fields:
    fdsn_code: 8J
    name: Halden local seismic network
    website: ''
    operator: null
    doi: 10.7914/mefk-9j78
    deployment_region: ''
- model: networks.network
  pk: 1914
  fields:
    fdsn_code: 8K
    name: Capricorn Orogen High Precision Survey
    website: ''
    operator: null
    doi: 10.7914/SN/8K_2014
    deployment_region: ''
- model: networks.network
  pk: 1715
  fields:
    fdsn_code: 8K
    name: Northern Volcanic Zone Iceland
    website: ''
    operator: 102
    doi: 10.7914/SN/8K_2016
    deployment_region: ''
- model: networks.network
  pk: 2371
  fields:
    fdsn_code: 8K
    name: 'Advancing Forest Health Assessment through Multi-Method Geophysical Surveys:
      Case Study in Snodgrass, Colorado.'
    website: ''
    operator: null
    doi: 10.7914/qdev-gv05
    deployment_region: ''
- model: networks.network
  pk: 1909
  fields:
    fdsn_code: 8L
    name: Geodetic strainmeters at the Canfranc Underground Laboratory
    website: https://lsc-canfranc.es/en/geodyn-exp-07-2009-2/
    operator: null
    doi: 10.7914/SN/8L_2011
    deployment_region: ''
- model: networks.network
  pk: 1772
  fields:
    fdsn_code: 8L
    name: Mt. Meager Geothermal Nodal Array
    website: ''
    operator: null
    doi: 10.7914/SN/8L_2019
    deployment_region: ''
- model: networks.network
  pk: 2153
  fields:
    fdsn_code: 8L
    name: SAGE 2022 investigations of the Valles Caldera
    website: ''
    operator: null
    doi: 10.7914/SN/8L_2022
    deployment_region: ''
- model: networks.network
  pk: 2387
  fields:
    fdsn_code: 8L
    name: FLUID-MINI-LA - Role of FLuids in Underground Salt Cavern and Wastewater
      Injection Site Deformation
    website: ''
    operator: null
    doi: 10.7914/ca7g-e797
    deployment_region: ''
- model: networks.network
  pk: 2040
  fields:
    fdsn_code: 8M
    name: MULGA NT Array
    website: ''
    operator: null
    doi: 10.7914/SN/8M_2016
    deployment_region: ''
- model: networks.network
  pk: 1970
  fields:
    fdsn_code: 8M
    name: Dry Alluvium Geology 1
    website: ''
    operator: null
    doi: 10.7914/SN/8M_2018
    deployment_region: ''
- model: networks.network
  pk: 1803
  fields:
    fdsn_code: 8M
    name: Loki Castle
    website: ''
    operator: null
    doi: 10.14470/3Z326135
    deployment_region: ''
- model: networks.network
  pk: 2155
  fields:
    fdsn_code: 8M
    name: Arette Cluster
    website: ''
    operator: null
    doi: 10.7914/SN/8M_2022
    deployment_region: ''
- model: networks.network
  pk: 2408
  fields:
    fdsn_code: 8M
    name: GeoLab
    website: ''
    operator: null
    doi: 10.7914/tpn4-mp07
    deployment_region: ''
- model: networks.network
  pk: 1842
  fields:
    fdsn_code: 8N
    name: Steamboat Geyser Nodal Experiment 2018
    website: ''
    operator: null
    doi: 10.7914/SN/8N_2018
    deployment_region: ''
- model: networks.network
  pk: 2194
  fields:
    fdsn_code: 8N
    name: Multi-Modal DAG-4 Dataset
    website: ''
    operator: null
    doi: 10.7914/51nb-ar79
    deployment_region: ''
- model: networks.network
  pk: 1984
  fields:
    fdsn_code: 8N
    name: SHM Hautbois
    website: ''
    operator: null
    doi: 10.15778/RESIF.8N2021
    deployment_region: ''
- model: networks.network
  pk: 1876
  fields:
    fdsn_code: 8O
    name: CaMI Field Research Station Geophone Network (CaMI.FRS)
    website: ''
    operator: null
    doi: 10.7914/SN/8O_2019
    deployment_region: ''
- model: networks.network
  pk: 2219
  fields:
    fdsn_code: 8P
    name: INGV SISMIKO Emergency Seismic Network for 2016 Central Italy Sequence
    website: http://www.ingv.it
    operator: null
    doi: 10.13127/sd/2pnsq5uatq
    deployment_region: ''
- model: networks.network
  pk: 1902
  fields:
    fdsn_code: 8P
    name: NASA Magnetotelluric Transportable Array
    website: ''
    operator: null
    doi: 10.7914/SN/8P_2019
    deployment_region: ''
- model: networks.network
  pk: 2435
  fields:
    fdsn_code: 8P
    name: 'Collaborative Research: Seismic hazard, lithospheric hydration, and the
      double-verging structure of the Puerto Rico subduction'
    website: ''
    operator: null
    doi: 10.7914/vt2j-bg51
    deployment_region: ''
- model: networks.network
  pk: 2010
  fields:
    fdsn_code: 8Q
    name: Active source seismology on the Priestley Glacier shear zone
    website: ''
    operator: null
    doi: 10.7914/SN/8Q_2018
    deployment_region: ''
- model: networks.network
  pk: 2189
  fields:
    fdsn_code: 8Q
    name: Mapping and Understanding Seismic Anisotropy in the Northeast Pacific Ocean
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2078
  fields:
    fdsn_code: 8R
    name: Bedretto Underground  Laboratory for Geosciences and Geoenergies (BULGG)
      Seismic Network, Switzerland
    website: http://www.bedrettolab.ethz.ch/
    operator: null
    doi: 10.12686/SED/NETWORKS/8R
    deployment_region: ''
- model: networks.network
  pk: 2357
  fields:
    fdsn_code: 8S
    name: Metal Earth Passive Seismic
    website: ''
    operator: null
    doi: 10.7914/9h4m-bq62
    deployment_region: ''
- model: networks.network
  pk: 2263
  fields:
    fdsn_code: 8S
    name: Azores Network
    website: ''
    operator: null
    doi: 10.7914/fgp0-c809
    deployment_region: ''
- model: networks.network
  pk: 2210
  fields:
    fdsn_code: 8T
    name: Aleutian Subduction Zone GNSS-A 2017-2023
    website: ''
    operator: null
    doi: 10.7914/wy5x-rn12
    deployment_region: ''
- model: networks.network
  pk: 2419
  fields:
    fdsn_code: 8U
    name: SCIROCCO - CIR OBS network
    website: ''
    operator: null
    doi: 10.7914/9gr5-j174
    deployment_region: ''
- model: networks.network
  pk: 2287
  fields:
    fdsn_code: 8U
    name: Axial Volcano compliance tests
    website: ''
    operator: null
    doi: 10.7914/gyhe-e161
    deployment_region: ''
- model: networks.network
  pk: 2283
  fields:
    fdsn_code: 8U
    name: Seismic reconnaisance of Milne Ice Shelf, Nunavut, Canada, as a platform
      for study of sea-ice using microsesism.
    website: ''
    operator: null
    doi: 10.7914/8nm9-4h22
    deployment_region: ''
- model: networks.network
  pk: 2347
  fields:
    fdsn_code: 8V
    name: Educational Network of Seismographic Stations of Eastern Slavonia (Croatia)
    website: https://www.facebook.com/profile.php?id=100089736282543&locale=hr_HR
    operator: null
    doi: 10.7914/83r3-ms71
    deployment_region: ''
- model: networks.network
  pk: 1336
  fields:
    fdsn_code: 8X
    name: Central Adriatic Seismic Experiment
    website: http://alparray.ethz.ch
    operator: 577
    doi: 10.12686/alparray/8x_2016
    deployment_region: ''
